{
  "name": "xeokit-bim-viewer-server",
  "private": true,
  "type": "module",
  "version": "0.1.0",
  "description": "Lightweight file-based API for xeokit BIM viewer projects",
  "scripts": {
    "start": "node index.js"
  }
}
